<?php

$lang = new HordeLocaleLang();

$lang->spelling_title = 'Message Spelling Suggestions';
$lang->select_lang_for_ispell = 'Keel';

$lang->no_errors = 'Pole őigekirjavigu. (Tegelikult pole veel eestikeelset őigekirja kontrolli).';
?>
